Personal tools
You are here: Home Forum Install & build Installation of Salome 9.3.0 failed under Leap 15.1

Installation of Salome 9.3.0 failed under Leap 15.1

Up to Install & build

Installation of Salome 9.3.0 failed under Leap 15.1

Posted by Michael Grabietz at August 29. 2019

Hello,

I tried to install Version 9.3.0 under OpenSUSE Leap 15.1. Unfortunately it failed. While the installation does not report any issue in the terminal, there are only two files in the directory 'appli_V93_0_0' after installation.

- appli_V9_3_0.log

- config_appli.xml

Content of appli_V9_3_0.log:

Traceback (most recent call last):
  File "/opt/salome/salome-v9_3_0/Salome-V9_3_0-x86_64-univ/modules/KERNEL_V9_3_0/bin/salome/appli_gen.py", line 38, in <module>
    import xml.sax
ImportError: No module named xml.sax

I used the universal binary 'Salome-V9_3_0-univ_public.run' for the installation.

Version 8.3.0 and 8.5.0 are installed on this machine successfully.

Any idea or hint what is going wrong with 9.3.0?

Best regards,

Michael

 

 

 

Powered by Ploneboard
Document Actions